&Browse...=瀏覽(&B)...
&Help ID:=說明 ID(&H)：
&Name:=名稱(&N)：
&Save to:=儲存到(&S)：
Attachments=附件
Comments=註解
Eclipse Help=Eclipse 說明
Failed to compress the file: %1=壓縮檔案失敗：%1
Failed to create zip file: %1=建立 ZIP 檔案失敗：%1
Failed to get XML.=取得 XML 失敗
Failed to save the jar file: %1=儲存 JAR 檔案失敗：%1
Failed to save the toc file: %1=儲存 TOC 檔案失敗：%1
File Name of &Jar:=JAR 檔案名稱(&J)：
Finished to create Eclipse Help toc file: %1=建立 Eclipse 說明 TOC 檔案成功：%1
Finished to create the Eclipse Help jar file: %1=建立 Eclipse 說明 JAR 檔案成功：%1
General=一般
Help &Version:=說明版本(&V)：
New Eclipse Help=新增 Eclipse 說明
Please select the Help File path.=請選擇說明檔案路徑。
Please set a book ID.=請設定書籍 ID。
Please set a book version.=請設定書籍版本。
Please set the help file path.=請設定說明檔案路徑。
Please set the name of help=請設定說明名稱。